/* Reset básico */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'League Spartan', sans-serif, monospace;
}

.navbar {
  position: fixed;      
  top: 0;
  width: 100%;
  height: 120px;

  display: flex;
  align-items: center;
  justify-content: space-between; /*separa izquierda y centro */

  padding: 0 10px; /* espacio a los costados */
  background-color: #fff;
}

.nav-left {
  position: absolute;
  left: 25px;
}

.nav-center {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 30px;
}

.navbar a {
  color: #26ac1a;
  font-size: 20px;
  text-decoration: none;
  font-weight: bold;
  transition: 0.2s;
}

.navbar a:hover {
  color: #000;
}

.logo-main img {
  width: 100px;
  height: auto;
}



body {
    background-image: url("../Imagenes/earth.jpg"); 
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

/* Contenedor principal */
main {
    max-width: 900px;
    margin: 50px auto;
    background-color: rgba(0, 0, 0, 0.7); 
    padding: 30px;
    border-radius: 15px;
    color: white;
}

/* Título principal estilo imagen */
main::before {
    content: "OUR SOLUTION";
    display: block;
    text-align: center;
    font-size: 60px;
    font-weight: bold;
    margin-bottom: 30px;
}

/* Títulos */
h2 {
    color: #00cc44;
    margin-top: 20px;
    margin-bottom: 10px;
}

/* Texto */
p {
    line-height: 1.6;
    margin-bottom: 15px;
}

/* Imágenes laterales */
.side-image {
    width: 200px;
    float: right;
    margin: 10px 0 20px 20px;
    border-radius: 10px;
}

